{
    "base": {
        "foreground": "#fefefe",
        "background": "#020202"
    },
    "to_alter": {
        "accent": "#aaaaff",
        "secondary": "#aaeeff",
        "tertiary": "#aaffaa",
        "special": "#aaffaa",
        "weird": "#ffffaa"
    }
}